Sector Name: NRSP- Client Feedback - Bug #3102

NRSP--> INFORMATION IN SUPPORT --> Qus22 --> when applicant add new row, sequence starting

with 0 instead of 1
07/05/2022 07:27 PM - Mohd Irfan

Status: Closed Start date: 07/05/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
NRSP--> INFORMATION IN SUPPORT --> Qus22 --> when applicant add new row, sequence starting with 0 instead of 1
See attached screenshot:
History

#1 - 07/06/2022 10:50 AM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/08/2022 11:38 AM - Mohd Irfan

- Status changed from Resolved to Closed
